3 Replies Latest reply: Aug 18, 2013 1:22 PM by sj45410
joegranger Level 1 Level 1 (0 points)

I have several programs that I developed in the 1980s to run in HyperCard that I still use for my business.

I want to migrate my business completely to an intel mac, but need an ap that will allow me to run these

HyperCard stacks in OS 10.6.8.


MacBook, Mac OS X (10.6.8)